/* Import ../components 404 Page Orange Moon */

@import url(../components/breadcrumb-header-general.css);
@import url(../components/404-content.css);
@import url(../components/our-products.css);
@import url(../components/product-card.css);

/* 404 Page Stayle */

.error-page {
    overflow: hidden;
}

.error-page .sec-our-products {
    margin-top: 100px;
}

.error-page .sec-breadcrumb {
    margin-top: -200px;
}

/* All Media Queris 404 Page Orange Moon */

@media screen and (max-width: 430px) {
    .sec-header-OrangeMoon {
        height: 350px;
    }
}